# Path to project specific favicon.ico, leave blank to use default
favicon:

# Path to project specific apple-touch-icon-precomposed.png, leave blank to use default
apple_touch:

# Path to project logo
logo:

